Graphviz Issue Tracker
Mantis Bug Tracker

View Revisions: Note 985 Back to Issue ]
Summary 0002571: unable to install graphviz-plugins-gd


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker